Ubuntu MAAS 'op' Parameter Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 65575
Class: Input Validation Error
CVE: CVE-2013-1070
Remote: Yes
Local: No
Published: Feb 14 2014 12:00AM
Updated: Feb 14 2014 12:00AM
Credit: Chris Glass
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus